#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-Jk2bqvaXgJtF3VWCBGrbwH
key:                  yesod-auth-1.6.11.3-Jk2bqvaXgJtF3VWCBGrbwH
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  8ba1df7fb5d75e8c6d7cce78635d089f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-Jk2bqvaXgJtF3VWCBGrbwH
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg
    attoparsec-aeson-2.1.0.0-4mnHeuO5zGl8hRjEq20UzG
    authenticate-1.3.5.2-DAQN46brFSm5cJrviZj0C2 base-4.16.4.0
    base16-bytestring-1.0.2.0-2zrcaj2dASWLOg7ed8DTQL
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-A5KXBNyQdfKA6uCozbcuq2
    blaze-markup-0.8.3.0-FWMMHu9hei31HacT0lMzy9 bytestring-0.11.4.0
    conduit-1.3.5-2p2WzO4aZuiI56YlzqUFr
    conduit-extra-1.3.6-DrtabfmdfSCCng1rftfk52 containers-0.6.5.1
    cryptonite-0.30-LsRhgAckSKm5u94QG0gjvR
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    email-validate-2.3.2.20-Fxkp2u4DX1c7P71xAfjpvf
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.15-BRbJDulCdHqLtoBeMVnAGg
    http-client-tls-0.3.6.3-KNQT2l7ZREj72zTlkwQnFp
    http-conduit-2.3.8.3-KEikTeBk0Dm8iqhylbAP6H
    http-types-0.12.4-ASVCDvh9rjE3eIiARG9NJE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    nonce-1.0.7-EUcyKSwQmp4G0GD5CfwAvv
    persistent-2.14.5.1-9SQzkYCECsfAwc87zLlX1f
    random-1.2.1.2-LCKSS7rEcRbACR8x8dKjFH
    safe-0.3.21-CqIHKdkgiB2klcxc5dxay
    shakespeare-2.1.0.1-CP28HpelEhxCg9MkyoD2Bk
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY
    wai-3.2.4-AMU1cXfmGEZCeRPHdWGt8v
    yesod-core-1.6.25.1-GpFzyyM8UrFDDGCvCcE84
    yesod-form-1.7.6-3dC6M64sJFL9G0BmSGFZNV
    yesod-persistent-1.6.0.8-JxDF9LAjJWUK1wKiJuVz3h

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

